Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597699 - [abrt] crash in evolution-2.30.1-6.fc13: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.30.1-6.fc13: Process /usr/bin/evolution was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:522484c6b1d0a043159733402ab...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 07:09 UTC by Oded Arbel
Modified: 2011-06-27 17:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 17:04:48 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-30 07:09 UTC, Oded Arbel
no flags Details

Description Oded Arbel 2010-05-30 07:09:39 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/evolution
component: evolution
crash_function: camel_exchange_utils_sync_count
executable: /usr/bin/evolution
global_uuid: 522484c6b1d0a043159733402abcad48f28bb387
kernel: 2.6.33.3-79.fc13.x86_64
package: evolution-2.30.1-6.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Oded Arbel 2010-05-30 07:09:42 UTC
Created attachment 417989 [details]
File: backtrace

Comment 2 Oded Arbel 2010-05-30 11:33:48 UTC
This happens to me in the following use case:
1. Get a meeting request in the OWA connector.
2. Approve it - the confirmation is being sent out with me in the BCC
3. Get the meeting confirmation in the MAPI connector, update my status - crash.

Totally 100% reproduceable.

The reason that I have this use case, is that the MAPI connector doesn't read invitation from Microsoft Outlook 2007 properly - When I try to view them I get a message to the effect of "This message appears to be a calendar entry but contains no icalendar attachment" (or something about the same).

Comment 3 Bug Zapper 2011-06-02 12:48:48 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2011-06-27 17:04:48 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.